@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
body{ font-family:"Î¢ÈíÑÅºÚ";}
.banner{ width:100%; height:648px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.clear{ clear:both;}
.cen1120{ width:1120px; margin:0 auto; overflow:hidden;}
.title{ text-align:center; margin:70px auto 0 auto;}
.p1{ width:100%; height:767px; background:url(../images/p1bg.jpg) no-repeat center #ecddba; margin:0 auto; overflow:hidden;}
.sp{ width:900px; margin:270px auto 0 auto;}
.p2{ width:100%; height:1368px; background:url(../images/p2bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.lunbo{ width:780px; margin:300px 0 0 320px;}
.lunbo ul{ width:780px;}
.lunbo ul li{ width:780px; float:left;}
.lunbo-title{ font-size:32px; color:#000; line-height:70px; text-align:right;}
.zzleft,.zzright{ position:absolute; width:31px; height:57px; display:block; margin-top:240px; cursor:pointer;opacity: 0.9;filter: alpha(opacity=90);}
.zzleft{ background:url(../images/al_left.png) no-repeat center; margin-left:-400px;}
.zzright{ background:url(../images/al_right.png) no-repeat center; margin-left:850px;}
.p3{ width:100%; background:#f6e7c1; margin:0 auto; overflow:hidden; padding:0 0 55px 0;}
.xtitle{ width:390px; margin:50px 0 35px 0; float:left;}
.p4{ width:100%; background:#895530; margin:0 auto; overflow:hidden; padding:0 0 55px 0;}
.dt{ width:620px; float:left; margin:0;}
.fy{ width:410px; float:left; margin:35px 0 0 35px;}
.fy-title{ color:#1b1b1b; font-size:24px; margin:0 0 20px 0;}
.fy li{ width:194px; float:left; text-align:center; font-size:16px; color:#44341d; line-height:30px; margin:0 0 10px 11px;}
.fy-zx{ width:194px; line-height:89px; background:#be1502; font-size:28px !important; color:#FFF !important; text-align:center; line-height:89px !important; border-radius:10px;}
.fy-zx a{ color:#FFF !important;}
.text{ font-size:18px; color:#000; line-height:30px; margin:35px 0 0 0;}
.mtbd{ width:300px; margin:15px 0 0 735px; font-size:18px; color:#000; line-height:40px;}
.mtbd li a{ color:#000;}
#demo{overflow:hidden; width:1920px; height:740px;}
#indemo{float:left;width:800%; height:740px;}
#demo1{float:left;}
.lists{ margin:35px 0 0 0;}
#demo2{float:left;}

